worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:fungusBlackPowderpuff:10:false:3:5:3
plant.primary:savannaButterflyWeed:50:false:3:5:3
plant.primary:savannaHoaryVervain:50:false:3:5:3
plant.primary:savannaLeadplant:50:false:3:5:3
plant.primary:savannaMarcela:50:false:3:5:3
plant.primary:savannaNorthernBedstraw:50:false:3:5:3
plant.primary:savannaPropellerPlant:50:false:3:5:3
plant.waterEdge:savannaTexasTickseed:50:false:3:5:3
plant.waterEdge:shrubNinebark:50:false:3:6:4
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
